<?xml version="1.0" encoding="UTF-8"?>
<blanco version="0.1.0">
  <target name="blancoDb設定">
    <blancodb jdbcdriver="org.postgresql.Driver"
     jdbcurl="jdbc:postgresql://localhost:5432/template1"
     jdbcuser="postgres"
     jdbcpassword="password"
     basepackage="myapp.db"
     metadir="meta/sql"
     schema=""
     table="true"
     sql="true"
     log="true"/>
  </target>
</blanco>
